Bug 253280 - archivers/py-borgbackup: Update to 1.1.15
Summary: archivers/py-borgbackup: Update to 1.1.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Vanilla I. Shu
URL: https://github.com/borgbackup/borg/re...
Keywords: buildisok, easy, patch-ready
Depends on:
Blocks:
 
Reported: 2021-02-05 21:30 UTC by Jose G. Juanino
Modified: 2021-02-07 02:20 UTC (History)
12 users (show)

See Also:


Attachments
patch to update to 1.1.15 from 1.1.14 (1.83 KB, patch)
2021-02-05 21:30 UTC, Jose G. Juanino
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose G. Juanino 2021-02-05 21:30:44 UTC
Created attachment 222191 [details]
patch to update to 1.1.15 from 1.1.14

- python minimum requirement is 3.5
- new dependency on devel/xxhash

Full changelog:
https://borgbackup.readthedocs.io/en/stable/changes.html#version-1-1-15-2020-12-25
Comment 1 Automation User 2021-02-05 22:01:37 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/252267042
Comment 2 Vanilla I. Shu freebsd_committer 2021-02-07 02:20:05 UTC
Committed, thanks.
Comment 3 commit-hook freebsd_committer 2021-02-07 02:20:39 UTC
A commit references this bug:

Author: vanilla
Date: Sun Feb  7 02:19:57 UTC 2021
New revision: 564588
URL: https://svnweb.freebsd.org/changeset/ports/564588

Log:
  Update to 1.1.15.

  PR:		253280
  Submitted by:	maintainer

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo